Subject: Re: setup use on Windows 2000
From: Robert Collins <[email-masked]>
To: "Christopher B. Lirakis" <[email-masked]>
Cc: [email-masked]
Date: 02 Nov 2001 10:25:21 +1100

On Fri, 2001-11-02 at 05:28, Christopher B. Lirakis wrote:
> Hello,
> 	Moments ago I tried several times to use the setup command to update my 
> cygwin install. (I also wanted to add the XFree86 stuff).
> Each and every time I run it, the process allocates memory until the 
> process itself dies. Has anyone else observed this? Am I doing anything wrong?

Are you using the setup downloaded from cygwin.com?

At what point does it start allocating memory?

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/